@import url("http://fonts.googleapis.com/css?family=Roboto:100,200,300,400,500,600,700,800,900|Open+Sans:100,200,300,400,500,600,700,800,900&amp;subset=latin,latin-ext,cyrillic,cyrillic-ext");

 @font-face {
 font-family:SEGOEUI;
 src:url("../fonts/SEGOEUI.eot?") format("eot"), url("../fonts/SEGOEUI.ttf") format("truetype");
}
 @font-face {
 font-family:Montserrat;
 src:url("../fonts/Montserrat-Bold.eot?") format("eot"), url("../fonts/Montserrat-Bold.otf") format("truetype");
}


body {
  color: rgb(65, 72, 77);
  font-family: "forma-djr-deck",Helvetica,Arial,"DejaVu Sans","Liberation Sans",Freesans,sans-serif;
  font-weight: 400;
letter-spacing: 1px;
  line-height: 27px;
  scroll-behavior: smooth;
}
html{
    overflow-x: hidden;
  scroll-behavior: smooth;

}
html,
/*body {
  height: 100%;
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  line-height: 24px;
  font-weight: 400;
  vertical-align: baseline;
  background: #ffffff;
  color: #707070;
}*/
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #222222;
  line-height: 1.4;
  font-weight: 300;
  font-family: 'forma-djr-deck', sans-serif;
  margin: 0 0 20px 0;
}
h1 {
  font-size: 72px;
}
h2 {
  font-size: 48px;
}
h3 {
  font-size: 30px;
}
h4 {
  font-size: 24px;
}
p {
  line-height: 24px;
  margin: 0 0 20px 0;
}
a {
  text-decoration: none;
}
a:active,
a:hover,
a:focus {
  text-decoration: none;
}
a:active,
a:hover,
a:focus {
  outline: 0 none;
}
img {
  max-width: 100%;
  height: auto;
}
ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.clear:after {
  clear: both;
  content: "";
  display: block;
}
.wraper {
  overflow: hidden;
}
.form-control {
  border: 1px solid #dddddd;
  box-shadow: none;
}
.form-control::-moz-placeholder {
  color: #646464;
}
.padding-top-bottom {
  padding: 57px 0;
}
.padding-two-top-bottom {
  padding: 110px 0 120px 0;
}
.padding-top {
  padding-top: 120px;
}
.padding-bottom {
  padding-bottom: 120px;
}
.form-response .alert-info {
  background: transparent!important;
  border: none!important;
  color: #a8a7a7;
  letter-spacing: 5px;
}
.form-response .alert-success {
  background-color: transparent;
  color: #19abbd;
  letter-spacing: 4px;
  border-color: transparent;
  font-weight: 500;
}
.submenusec {
  background: #fff none repeat scroll 0 0!important;
  margin-left: 47%;
  width: 213px!important;
}
@media only screen and (max-width: 479px) {
  .form-response .alert-success {
    letter-spacing: 1px;
  }
}
.form-response .alert {
  border-radius: 0!important;
  padding: 15px 0;
}
.isotop-btn {
  text-align: center;
  margin-bottom: 60px;
}
@media only screen and (max-width: 480px) {
  .isotop-btn {
    margin-bottom: 40px;
  }
}
.isotop-btn:after {
  display: none;
}
.isotop-btn a {
  background: transparent;
  color: #222222;
  font-size: 16px;
  padding: 10px 30px;
  margin: 0;
  display: inline-block;
  border: 1px solid #26c6da;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.isotop-btn a:hover {
  background: #26c6da;
  color: #ffffff;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
@media screen and (min-width:1500px) and (max-width:3000px){

	.container {
	max-width: 1340px;
}
}
@media only screen and (max-width: 479px) {
  .isotop-btn a {
    padding: 7px 18px;
  }
}
@media only screen and (max-width: 767px) {
  .isotop-btn a {
    margin-bottom: 3px!important;
  }
}

section {
	float: left;
	width: 100%;
}

.hero__banner {
	float: left;
	width: 100%;
}

.hero__banner {
	background: url("../images/herobanner.jpg");
	background-size: 100% 100%;
	height: 700px;
}

.header_alls {
	position: absolute;
	width: 100%;
	z-index: 999999;
	top: 21px;
}
.cont_lef__h {
	position: relative;
	left: 0px;
	z-index: 99;
	overflow-x: hidden;
	transition: 0.5s;
	padding-top: 0px;
	display: flex;
	justify-content: left;
	align-items: center;
	height: 700px;
}
.all___left__8445 h1 {
	color: #fff;
	font-weight: 600;
	font-size: 57px;
	line-height: 60px;
	letter-spacing: 1px;
}

.all___left__8445 p {
	color: #fff;
	font-weight: 400;
	letter-spacing: 1px;
	font-size: 17px;
	width: 89%;
}
.un__0854 {
	color: #EF910A;
}

.all___left__8445 p {
	color: #fff;
	font-weight: 400;
	letter-spacing: 1px;
}

.s___7811 {
	padding: 22% 0px;
}

.menulinks li {
	display: inline-block;
	margin-right: 18px;
	margin-left: 18px;
}
.menulinks li a {
	color: #ffffffc4;
	font-weight: 500;
	font-size: 14px;
}

.login_signup ul li {
	display: inline-block;
	margin-left: 18px;
}


.login_signup {
	float: right;
}
.menulinks {
	margin-top: 13px;
}

.login_signup {
	float: right;
	margin-top: 11px;
    position: relative;
    left: 109px;
}

.lets__demo a {
	color: #fff;
	border: 1px solid #ffffff57;
	padding: 8px 20px 7px 20px;
	border-radius: 43px;
	font-size: 14px;
}

.login_0 a {
	color: #FF9A0A;
}


.fixed__line::after {
    content: "";
    background: url('../images/line.svg');
    position: absolute;
    top: 0px;
    width: 100%;
    z-index: ;

    top: 0px;
    left: 0px;
    z-index: -9;
}

.search___key {
	width: 100%;
}


.search___box form {
	width: 100%;
}
.search___box {
	position: relative;
	z-index: 99;
}


.search___box #search {
    padding: 33px 12px;
    border: 1px solid #00000024 !important;
    border-radius: 93px;
    font-weight: 500;
    letter-spacing: 1px;
    padding-left: 23px;
    box-shadow: 5px 8px 20px 11px #5e34022b;
}

.search___key {
	width: 85%;
	margin-left: auto;
	margin-right: auto;
}
.search___key {
	/* background: red; */
	margin-top: -29px;
	border-radius: 56px;
}


.btn.btn-primary.searc___8744 {
	position: absolute;
	right: 13px;
	background: #EF910A;
	color: #fff;
	border: none;
	font-weight: 500;
	letter-spacing: 2px;
	border-radius: 39px;
	padding: 10px 25px;
	margin-top: 7px;
	z-index: 999;
}

section.better_way {
    padding: 100px 0px 100px;
}
h2.hudh {
    color: #000;
    font-weight: 600;
    font-size: 57px;
    line-height: 60px;
    letter-spacing: 1px;
}
.attruvre {
    text-align: center;
}
.attruvre p {
    color: #333;
    width: 62%;
    margin-left: auto;
    margin-right: auto;
    font-size: 14px;
    font-weight: 600!Important;
    line-height: 19px;
}
.attruvutes ul li {
    float: left;
    display: inline-flex;
    width: 33%;
    height: 250px;
    margin-left: auto;
    margin-top: -1px;
    padding: 30px;
    text-align: center;
}
.attruvutes {
    padding: 100px 0px 0px;
}
.btter_way_icons h4 {
    color: #000;
    font-weight: 800;
    font-size: 21px;
    padding-top: 20px;
    margin-bottom: 10px;
}
span.frwv {
    color: #539B6C;

     font-size: 20px;
    font-weight: 600;
    letter-spacing: 2px;
}
span.sdsd {
    color: #274A9F;

     font-size: 20px;
    font-weight: 600;
    letter-spacing: 2px;
}
span.asassa {
    color: #D3450D;

     font-size: 20px;
    font-weight: 600;
    letter-spacing: 2px;
}
span.\33 e3 {
    color: #7A2C1A;
     font-size: 20px;
    font-weight: 600;
    letter-spacing:2px;
}
span.o98i {
    color: #28B3DD;
     font-size: 20px;
    font-weight: 600;
    letter-spacing:2px;
}
span.qwe {
    color: #EDB90E;
     font-size: 20px;
    font-weight: 600;
    letter-spacing:2px;
}
span.rfrf {
    color: #DD9610;
     font-size: 20px;
    font-weight: 600;
    letter-spacing:2px;
}
span.we2w {
    color: #C97986;
     font-size: 20px;
    font-weight: 600;
    letter-spacing:2px;
}
span.wew {
    color: #7B9329;
     font-size: 20px;
    font-weight: 600;
    letter-spacing:2px;
}
.cbe {
    border-bottom: none;
    width: 100%;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.btter_way_icons p {
    width: 58%;
    font-size: 10px;
    line-height: 17px;
    color: #000;
    font-weight: 600!important;
    padding-top: 10px;
}
span.dik {
    float: left;
    width: 100%;
    border-top: 1px solid #00000024;
    margin-top: 30px;
    padding-top: 9px;
}
 span.eweqw {
    float: left;
    width: 100%;
    border-top: 1px solid #00000024;
    margin-top: 30px;
    padding-top: 9px;
}
.btter_way_icons img {
    width: 46px;
}
section.fourth_Section {
    background: #F7C884;
    padding: 100px 0px 100px;
}
.dgsd {
    font-size: 40px;
    font-weight: 600;
    color: #000;
}
section.fourth_Section ul {
    padding-top: 100px;
    width: 100%;
}
section.fourth_Section ul li {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    margin-top: -1px;
    padding: 39px 0px 20px;
}
h3.edh {
    padding-left: 30px;
    font-weight: 600;
    color: #000;
    font-size: 35px;
    line-height: 34px;
}
.dwui {
    padding-left: 68px;
}
.dwui p {
    color: #000;
    font-size: 12px;
    line-height: 19px;
    width: 76%;
    font-weight: 500;
    margin-bottom: 5px;
}
span.gsu a {
    color: #000;
    font-size: 12px;
    font-weight: 600;
}
section.waydu {
    padding: 100px 0px 100px;
}

section.waydu .logo_list {
    width: 100%;
    float: left;
}
section.waydu h2.hudh {
    color: #000;
    font-weight: 600;
    font-size: 57px;
    line-height: 60px;
    letter-spacing: 1px;
    float: left;
    width: 100%;
}
.logo_list ul li {
    float: left;
    width: 16.666%;
    height: 130px;
    padding: 30px;
    border: 1px solid #0000003b;
    margin-top: -1px;
    margin-left: -1;
    text-align: center;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
section.waydu .logo_list {
    width: 100%;
    margin-top: 100px;
    float: left;
}
.logo_list li img {
    margin-top: 15px;
}



.wrapper{
  width:100%;
  padding-top: 20px;
  text-align:center;
}
.carousel {
    width: 100%;
    margin: 0px auto;
}
.slick-slide{
  margin:10px;
}
.slick-slide img{
  width:22%;
}
.slick-prev, .slick-next{
  background: #000;
  border-radius: 15px;
  border-color: transparent;
}
.card {
    border: 2px solid #fff;
    box-shadow: 0px 14px 12px 0px #cccccc54;
    height: 196px;
}
.card-body{
  background: #fff;
  width: 100%;
  vertical-align: top;
    padding:0px!important;
}
.card-content {
    text-align: left;
    color: #333;
    padding: 0px 10px 10px;
}
.card-text{
  font-size: 14px;
  font-weight: 300;
}
.namees {
    float: right;
    margin-top: -43px;
    margin-bottom: 0px;
}
.namees h6 {
    font-weight: 600;
    color: #000;
    font-size: 14px;
}
.namees p {
    font-size: 11px;
    margin-top: -13px;
    padding-top: 0px;
}
section.slick.slider__new .card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: transparent!important;
    border-bottom: none!important;
    padding-bottom: 0px;
}
.card-text p {
    line-height: 15px;
    font-size: 10px;
    padding: 0px!important;
    color: #000;
    font-weight: 600;
}
section.slick.slider__new h2.hudh {
    color: #000;
    font-weight: 600;
    font-size: 57px;
    line-height: 60px;
    text-align: left;
    letter-spacing: 1px;
}
section.slick.slider__new .carousel.slick-initialized.slick-slider {
    margin-top: 85px;
}
  .slick-slide {
    display: none;
    float: left;
    max-height:100%;
    height: 30%!important;
    min-height: 1px;
}
section.slick.slider__new {
    padding-bottom: 50px;
    z-index: 9;
    position: relative;
}
section.form_section {
    padding: 100px 0px;
}
section.form_section .form-group_2 input {
    width: 100%;
    box-shadow: 2px 3px 9px 2px #00000033;
    border: none;
    background: #F2F2F2!important;
    padding: 2px 5px;
    border-radius: 5px;
}
.form-group_2.dsd textarea {
    width:97%;
    float: left;
    height: 185px;
    border:none!important;
    background: #F2F2F2!important;
    padding:2px 5px;
    border-radius: 5px;
}
section.form_section .form-group_2 {
    width: 46%;
    float: left;
    margin-right: 12px;
    margin-bottom: 7px;
    padding: 5px;
}
.submit_button {
    float: left;
    width: 100%;
    margin-top: 16px;
}
.form-group_2.dsd {
    width: 100%!important;
}
form.formsss {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    background: #fff;
    height: 393px;
    padding: 20px;
    box-shadow: 2px 3px 18px 2px #00000024;
    border-radius: 20px;
}
.form-group_2 input::placeholder {
    font-size: 12px;
    color: #000;
}
.form-group_2.dsd textarea::placeholder {
 font-size: 12px;
    color: #000;
}
.submit_button input {
    width: 100%;
    background: #000;
    color: #fff;
    border: none;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500;
}
.nwe p {
    font-size: 14px;
    width: 52%;
    padding-top: 20px;
}
.form_function {
    z-index: 9;
    position: relative;
}
.nwe {
    margin-top: 76px;
}

.linkouick a img {
    width: 50%;
}
.linkouick p {
    font-size: 12px;
    line-height: 20px;
    padding-top: 19px;
    width: 42%;
}
.socila_media ul li a {
    cursor: pointer;
    float: left;
    width: 100%;
    color: #333;
    padding-bottom: 6px;
}

.socila_media h5 {
    color: #000;
    font-weight: 600;
    font-size: 18px;
}

section.footer___p {
    border-top: 1px solid #0000002e;
    z-index: 9;
    position: relative;
}
.bottom_footer {
/*
    float: left;
    width: 100%;
*/
    margin-top: 100px;
}
.copyright ul li {
    float: left;
    display: inline-block;
}
.copyright ul li a img {
    width: 24px;
    margin-right: 6px;
}
.copyright {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.copyright.rnew__gene {
    margin-left: 140px;
}
.copyrightcds ul li a {
    color: #333;
    font-size: 12px;
    font-weight: 500;
    margin-left: 9px;
    float: left;
    width: 100%;
}
.copyright p {
    font-size: 12px;
    color: #333;
    font-weight: 500;
}
.copyrightcds ul li {
    float: left;
    display: inline-block;
}
.copyrightcds {
    margin-left: 117px;
}
.linkouick a img {
    width: 27%;
}

span.edih .container {
    font-size: 10px;
    font-weight: 600;
}
.edih  .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 15px;
    width: 15px;
    background-color: #eee;
    border: 1px solid #000;
    border-radius: 2px;
}
section.main_mega {
    margin-top: 100px;
}
.maooing_vuwwo {
    /* border: 1px solid #000; */
    background: #80808024;
    border-radius: 15px;
    float: left;
    width: 100%;
    margin-bottom: 38px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
}
span.id {
    margin-left: auto;
    margin-right: auto;
    float: left;
    width: 100%;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 11px;
}
span.id img {
    width: 24%;
}
.maooing_vuwwo h5 {
    text-align: center;
    color: #EF910A;
    font-weight: 600;
    font-size: 14px;
    padding: 0 10px;
    padding-top: 6px;
    margin-bottom: 0px!important;
}
.maooing_vuwwo p {
    text-align: center;
    font-size: 11px;
    color: #898989;
    letter-spacing: .4px;
    font-weight: 700;
}
.morris-hover {
  position:absolute;
  z-index:1000;
}
.new_listr_view {
    float: left;
    width: 100%;
}

.morris-hover.morris-default-style {     border-radius:10px;
  padding:6px;
  color:#666;
  background:rgba(255, 255, 255, 0.8);
  border:solid 2px rgba(230, 230, 230, 0.8);
  font-family:sans-serif;
  font-size:12px;
  text-align:center;
}

.morris-hover.morris-default-style .morris-hover-row-label {
  font-weight:bold;
  margin:0.25em 0;
}

.morris-hover.morris-default-style .morris-hover-point {
  white-space:nowrap;
  margin:0.1em 0;
}
span.doope {
    background: #fff;
    float: left;
    padding-top: 10px;
    border-radius:0px 0px 16px 16px;
    width: 100%;
    padding-bottom: 20px;
}
.new_listr_view ul li {

    float: left;
    margin-right: 6px;
    font-size: 13px;
    font-weight: 600;
    color: #000;
    padding: 5px 10px;
    letter-spacing: 0.7px;

}

.new_listr_view ul li:hover {
background:#EF910A;
    border-radius: 5px;
box-shadow: 3px 5px 4px #ef910a75;
    color: #fff;
}
.new_listr_view {
    float: left;
    width: 100%;
    padding-top: 1px;
    padding-bottom: 13px;
    margin-bottom: 30px;
    border-bottom: 1px solid #00000024;
}
svg { width: 100%; }
span.mikfo {
    padding: 16px;
    float: left;
    width: 100%;
}
.switch {
    position: relative;
    display: inline-block;
    width: 43px;
    height: 22px;
    float: left;
}
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 16px;
    width: 16px;
    left: 4px;
    bottom: 3px;
    background-color:#000;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(19px);
  -ms-transform: translateX(19px);
  transform: translateX(19px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}



.main_mega nav {
    display: block;
}


.main_mega .card {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0;
}

.main_mega .card-body {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}

.main_mega .card-header {
    padding: 0.75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(0, 0, 0, 0.03);
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
    text-align: center;
}

.main_mega .dashboard {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    min-height: 100vh;
}



.main_mega .dashboard-content {
    -webkit-box-flex: 2;
    -webkit-flex-grow: 2;
    -ms-flex-positive: 2;
    flex-grow: 2;
    padding: 25px;
}

.main_mega .dashboard-nav {
    min-width: 324px;
    position: relative;
    top: 0px;
    bottom: 0;
    overflow: auto;
    background-color: #fff;
    border-radius: 23px;
    padding: 23px 20px;
}

.main_mega .dashboard-compact .dashboard-nav {
    display: none;
}

.main_mega .dashboard-nav header {
    min-height: 43px;
    padding: 8px 00px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-bottom: 1px solid #707070;
}
header.headre_list ul {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.main_mega .dashboard-nav header.headre_list {
    margin: 10px 12px;
}
.main_mega .dashboard-nav header .menu-toggle {
    display: none;
    margin-right: auto;
}

.main_mega .dashboard-nav a {
    color: #515151;
}
.main_mega header.headre_list ul li {
    float: left;
    font-size: 11px;
    margin-right: 108px;
    color: #000;
    font-weight: 600;
}
.main_mega .dashboard-nav a:hover {
    text-decoration: none;
}

/*
.dashboard-nav {
    background-color: #443ea2;
}
*/

.main_mega .dashboard-nav a {
    color: #000;
    font-size: 12px;
    font-weight: 600;
}

.main_mega .brand-logo {
    font-family: "Nunito", sans-serif;
    font-weight: bold;
    font-size: 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    color: #515151;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.main_mega .brand-logo:focus, .brand-logo:active, .brand-logo:hover {
    color: #dbdbdb;
    text-decoration: none;
}

.main_mega .brand-logo i {
    color: #d2d1d1;
    font-size: 27px;
    margin-right: 10px;
}

.main_mega .dashboard-nav-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.main_mega .dashboard-nav-item {
    min-height: 29px;
    padding: 8px 2px 7px 0px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    letter-spacing: 0.02em;
    transition: ease-out 0.5s;
    font-size: 12px;
}
.main_mega .dashboard-nav-item i {
    width: 36px;
    font-size: 19px;
    margin-left: -40px;
}

.main_mega .dashboard-nav-item:hover {
    background: rgba(255, 255, 255, 0.04);
}

.main_mega .active {
    background: rgba(0, 0, 0, 0.1);
}

.main_mega .dashboard-nav-dropdown {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    border-bottom: 1px solid #00000021;
    margin: 0px 10px;
    padding: 0 10px;
}
.main_mega .dashboard-nav-dropdown.show {
    background: rgba(255, 255, 255, 0.04);
    margin-top: 11px;
}

.main_mega .dashboard-nav-dropdown.show > .dashboard-nav-dropdown-toggle {
    font-weight: bold;
}

.main_mega .dashboard-nav-dropdown.show > .dashboard-nav-dropdown-toggle:after {
    -webkit-transform: none;
    -o-transform: none;
    transform: none;
}

.main_mega .dashboard-nav-dropdown.show > .dashboard-nav-dropdown-menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.main_mega .dashboard-nav-dropdown-toggle:after {
    content: "";
    margin-left: auto;
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid rgba(81, 81, 81, 0.8);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

.main_mega .dashboard-nav .dashboard-nav-dropdown-toggle:after {
    border-top-color: #000;
}

.main_mega .dashboard-nav-dropdown-menu {
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.main_mega .dashboard-nav-dropdown-item {
    min-height: 20px;
    padding: 1px 5px 0px 5px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    transition: ease-out 0.5s;
}
.main_mega .dashboard-nav-dropdown-menu {
    padding: 10px 2px 16px 3px;
}
.main_mega .dashboard-nav-dropdown-item:hover {
    background: rgba(255, 255, 255, 0.04);
}

.main_mega .menu-toggle {
    position: relative;
    width: 42px;
    height: 42px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #443ea2;
}

.main_mega .menu-toggle:hover, .menu-toggle:active, .menu-toggle:focus {
    text-decoration: none;
    color: #875de5;
}

.main_mega .menu-toggle i {
    font-size: 20px;
}

.main_mega .dashboard-toolbar {
    min-height: 84px;
    background-color: #dfdfdf;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 8px 27px;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1000;
}

.main_mega .nav-item-divider {
    height: 1px;
    margin: 1rem 0;
    overflow: hidden;
    background-color: rgba(236, 238, 239, 0.3);
}

@media (min-width: 992px) {


    .main_mega .dashboard-compact .dashboard-app {
        margin-left: 0;
    }
}


@media (max-width: 768px) {
 .main_mega   .dashboard-content {
        padding: 15px 0px;
    }
}

@media (max-width: 992px) {
   .main_mega .dashboard-nav {
        display: none;
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        z-index: 1070;
    }

  .main_mega  .dashboard-nav.mobile-show {
        display: block;
    }
}

@media (max-width: 992px) {
  .main_mega  .dashboard-nav header .menu-toggle {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }
}

@media (min-width: 992px) {
  .main_mega  .dashboard-toolbar {
        left: 238px;
    }

  .main_mega  .dashboard-compact .dashboard-toolbar {
        left: 0;
    }
}

section.main_mega {
    position: relative;
    z-index: 99;
    padding-bottom: 57px;
}
.main_mega .dashboard-nav-dropdown.show  a.dashboard-nav-item.dashboard-nav-dropdown-toggle {
    border-bottom: 1px solid #707070;
}
    .edih .container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
 .edih  .checkmark {
    position: absolute;
    top: 0px;
    left: 0;
    height: 15px;
    width: 15px;
    background-color: #ffffff;
    border: 1px solid #bcbcbc;
    border-radius: 2px;
}

/* On mouse-over, add a grey background color */
 .edih  .container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
 .edih  .container input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
 .edih .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
 .edih  .container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.edih .container .checkmark:after {
    left: 4px;
    top: 1px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
  .edih .container {
    display: block;
    position: relative;
    padding-left: 25px;
    margin-bottom: 10px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
li.ndi {
    float: left;
    margin-right: 0px!important;
}
    .dashboard-nav-dropdown.show {
        border: 1px solid #b0b0b0;
        border-radius: 12px;
}
  .jdo ul li {
    float: left;
    color: #000;
    text-align: center;
    width: 50%;
}
    .jdo {
    float: left;
    width: 100%;
}
 .jdo ul li a {
    color: #000;
    font-weight: 700;
    font-size: 15px;
    letter-spacing: .4px;
}
 .mso {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 10px;
}
    .mso a {
    background: #EF910A;
    padding: 9px 17px;
    border-radius:5px;
    font-size: 12px;
    color: #fff;
        font-weight:600;
         box-shadow: 3px 5px 4px #ef910a75;
}
   .btn.btn-primary.searc___8744 {
    position: absolute;
    right: 13px;
    background:transparent!important;
    color: #000!important;
    border: none;
    font-weight:100!important;
    letter-spacing: 2px;
    border-radius: 39px;
    padding:0px!important;
    margin-top: 7px;
    z-index: 999;
}
li.lets__demo img {
    width: 35px;
    height: 35px;
    border-radius: 50%;
}
span.namede {
    color: #000;
    padding-left: 6px;
    font-size: 11px;
    font-weight: 600!important;
}
span.namede i {
    padding-left: 2px;
}
li.jdoe {
    margin-right: 10px;
}
.cancer_center ul li {
    float: left;
    width: 50%;
    text-align: center;
}
.cancer_center {
    text-align: center;
}
.cancer_center h2 {
    color: #EF910A;
    font-size: 20px;
    font-weight: 600;
    padding-top: 6px;
    margin-bottom: 0px!important;
}
.cancer_center p {
    font-size: 12px;
    color: #000;
    font-weight: 600;
    margin-bottom: 5px;
}
.cancer_center {
    background: #fff;
    padding: 20px 20px 47px;
    border-radius:20px 20px 0px 0px;
}
.cancer_center ul li a {
    background: #EF910A;
    color: #fff;
    padding: 8px 17px;
    border-radius: 5px;
    font-size: 12px;
    box-shadow: 3px 5px 4px #ef910a75;
}
span.emaill i {
    font-size: 10px;
    padding-right: 4px;
    margin-top: 7px;
}
.cancer_center ul {
    float: left;
    width: 100%;
}
.cancer_center ul {
    margin-top: 3px;
}
.cancer_center_2 {
    text-align: center;
    padding: 20px;
    border-bottom: 1px solid #00000024;
    padding-bottom: 20px;
    float: left;
    width: 100%;
}
.cancer_center_2 h5 {
    color: #EF910A;
    font-weight: 500;
    font-size: 12px;
}
.cancer_center_2 ul {
    text-align: center;
}
.cancer_center_2 ul li a {
    color: #000;
    font-size: 10px;
    font-weight: 600;
}

.cancer_center_yh8e {
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;
    float: left;
    width: 100%;
/*    border-bottom: 1px solid #00000024;*/
}
.cancer_center_yh8e.new_et {
    border-bottom: 1px solid #00000024;
}
.cancer_center_yh8e h3 {
    font-size: 12px;
    font-weight: 600;
    color: #EF910A;
}
.cancer_center_yh8e p {
    font-size: 12px;
    color: #000;
    font-weight: 600;
    line-height: 17px;
    width: 77%;
    margin-left: auto;
    margin-right: auto;
}
span.lab_research {
    font-size: 12px;
    float: left;
    width: 90%;
}
span.lab i {
    font-size: 13px;
    margin-top: 8px;
    color: #EF910A;
}
span.lab {
    float: left;
    width: 10%;
    margin-right: 10px;
}
span.lab_research {
    font-size: 10px;
    float: left;
    width: 83%;
    line-height:16px;
}
.ongoing_research ul li {
    float: left;
    width: 100%;
    border-bottom: 1px solid #0000000f;
    padding-bottom: 23px;
    padding-top: 23px;
}
.ongoing_research h6 {
    font-size: 12px;
    color: #000;
    font-weight: 700;
    float: left;
}
.ongoing_research {
    float: left;
    width: 100%;
    background: #fff;
    padding: 21px 18px 21px;
    border-radius: 20px;
}
span.jdoss p a {
    font-size: 10px;
    text-align: center;
    float: initial;
    margin-top: -5px;
    color: #EF910A;
    font-weight: 600;
}
.insights {
    background: #fff;
    padding: 20px;
    border-radius: 20px;
    float: left;
    width: 100%;
}
span.jsid {
    font-size: 11px;
    float: left;
    width: 88%;
}
span.gsuy {
    float: left;
    width: 10%;
}
.insights ul li {
    float: left;
    width: 100%;
}
.insights h6 {
    float: left;
    font-size:14px;
    font-weight: 700;
    color: #000;
}
span.numbersha {
    color: orange;
    padding-left: 10px;
    font-size: 14px;
}
span.gsuy i {
    color: #EF910A;
    font-size: 10px;
    margin-top: 7px;
}
.insights ul li {
    padding: 10px 5px 10px;
    border-bottom: 1px solid #0000000f;
}
.new_seci {
    padding-bottom: 61px;
}
.cancer_center_2 ul li {
    float: left;
    width: 100%;
}

   a.canvasjs-chart-credit {
    display: none;
}

.container__dneo {
    background: #fff;
    padding: 68px 0px;
    border-radius: 20px;
}
span.overview_content {
    color: #EF910A;
    font-size: 12px;
    font-weight: 600;
}
span.overiew_icon img {
    width:9%;
}
span.overview_content {
    color: #000;
    font-size: 12px;
    font-weight: 600;
    padding-left: 18px;
}
.container__dneo ul li:hover span.overview_content {
color:#EF910A;
}
.container__dneo ul li {
    padding-bottom: 13px;
    padding-top: 13px;
}
.container__dneo ul li:hover {
    background: #EDEDED;
}
span.overiew_icon {
    padding-left: 23px;
}
.insights.new_insightss p {
    float: left;
    font-size: 12px;
    line-height: 18px;
    width:100%;
}
.insights.new_insightss h6 {
    margin-bottom: 10px;
}

.insights.new_insightss {
    margin-bottom: 24px;
}
.cancer_center_yh8e ul li {

    margin-right: 13px;
    display: inline-flex;
    text-align: center;
}
.cancer_center_yh8e ul li img {
    width: 52%;
}
.insights.new_insightss  span.jdoss {
    float: left;
    text-align: center;
    width: 100%;
}
.new_era h3 {
    color: #000000;
    font-weight: 600;
    font-size: 14px;
    margin-bottom: 2px;
}
.new_era {
    float: left;
    background: #fff;
    width: 100%;
    padding: 20px 40px 29px 27px;
    border-radius: 20px;
    margin: 23px 10px 10px 10px;
}
.new_era p {
    font-size: 12px;
}
.new_era input {
    text-align: left;
    font-size: 12px;
}
.new__era_columns {
    margin-top: 20px;
    float: left;
    width: 100%;
}
.new_gyw h3 {
    font-size: 12px;
    font-weight: 600;
    border-bottom: 1px solid #0000001a;
    padding-bottom: 10px;
}
.new_gyw {
    background: #fff;
    border-radius: 20px;
    padding: 20px;
    height: 144px;
}
.new_gyw p {
    color: #EF910A;
    font-size: 13px;
    font-weight: 600;
}

.new_gyw input {
    float: left;
    font-size: 9px;
}
.new_gyw  .btn.btn-primary.searc___8744 {
    position: absolute;
    right: 4px;
    background: transparent!important;
    color: #00000073!important;
    border: none;
    font-weight: 100!important;
    letter-spacing: 2px;
    border-radius: 39px;
    padding: 0px!important;
    margin-top: 7px;
    z-index: 999;
    font-size: 12px;
}
.new_gyw
 .input-group {
    margin-top: 33px;
}
span.hi {
    text-align: center;
    float: left;
    width: 100%;
}
span.hi i {
    color:#EF910A;
}
.container__dneo ul li.active
 span.overview_content {
    color:#EF910A;
}
.container__dneo {
    background: #fff!important;
}
.container__dneo ul li.active{
    background:#EEEEEE!important;
}
.new_listr_view ul li.active {
    background: #EF910A;
    border-radius:5px;
    color: #fff;
    box-shadow: 3px 5px 4px #ef910a75;
}
.sort_by ul li {
    float: left;
}
.sort_by ul li.sorting {
    font-size: 10px;
    font-weight: 600;
}
li.new_as {
    font-size: 10px;
    font-weight: 800;
    color: #EF910A;
    padding-left: 2px;
    letter-spacing: .7px;
}
.listing_videw {
    float: left;
    width: 100%;
    padding-bottom: 30px;
}
.new__Sortcd {
    float: right;
}
.new__Sortcd ul li {
    float: left;
    margin-left: 13px;
}
.new__Sortcd ul li a img {
    width: 20px;
}
li.new_as i {
    padding-left: 16px;
    color: #000;
}
.mapping_areaa {
    float: left;
    width: 100%;
    background: #ffffffa3;
    padding: 20px;
    border-radius: 10px;
}

.neww {
    float: left;
    width: 100%;
    border: 1px solid #00000024;
    border-radius: 20px;
}


@media screen and (min-width:1100px) and (max-width:1500px){
    li.jdoe a img {
    width: 81%!important;
}
    .main_mega .dashboard-nav {
    min-width: 265px!important;
    position: relative;
    top: 0px;
    bottom: 0;
    overflow: auto;
    background-color: #fff;
    border-radius: 4px;
    padding: 23px 5px;
}
    .main_mega header.headre_list ul li {
    float: left;
    font-size: 10px;
    margin-right: 72px;
    color: #000;
    font-weight: 600;
}
    span.mikfo {
    padding: 16px 0px;
    float: left;
    width: 100%;
}
       .new_listr_view ul li {
    float: left;
    margin-right: 21px!important;
    font-size: 11px!important;
    font-weight: 600;
    color: #000;
    padding: 5px 5px;
}
    span.overview_content {
    color: #000;
    font-size: 12px;
    font-weight: 600;
    padding-left: 24px!important;
}
    .login_signup ul li {
    display: inline-block;
    margin-left: 3px!important;
}
.lets__demo a {
    color: #fff;
    border: 1px solid #ffffff57;
    border-radius: 43px;
    font-size: 14px;
    margin-left: 20px;
}

    span.overiew_icon {
    padding-left: 10px!important;
}
   .ongoing_research {
    float: left;
    width: 100%;
    background: #fff;
    padding: 21px 20px 21px;
    border-radius: 20px;
    height: 449px;
}
    .insights {
    background: #fff;
    padding: 20px;
    border-radius: 20px;
    float: left;
    width: 100%;
    height:auto;
}
 section.main_mega {
    margin-top: 118px;
}
.container__dneo {
    background: #fff;
    padding: 68px 18px!important;
    border-radius: 20px;
}
.cancer_center_yh8e h3 {
    font-size: 12px;
    font-weight: 600;
    color: #EF910A;
    margin-bottom: 6px!important;
}
.cancer_center_2 h5 {
    color: #EF910A;
    font-weight: 500;
    font-size: 12px;
    margin-bottom: 4px!important;
}

}
span.new_dtye
  a.dashboard-nav-item {
    width: 100%;
    text-align: center;
    float: left;
      display:block;
}

span.new_dtye
  a.dashboard-nav-item {
    width: 100%;
    text-align: center;
    float: left;
    display: block;
    background: #EF910A!important;
    border-radius: 10px;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    padding-top: 8px;
    padding-bottom: 8px;
}
span.new_dtye {
    float: left;
    width: 92%;
    margin-left: auto;
    margin-right: auto;
}

.container-fluid {
    width: 100%;
    padding-right: 40px;
    padding-left: 40px;
    margin-right: auto;
    margin-left: auto;
}

.new_gyw p {
    text-align: center;
}

.dashboard-nav-dropdown.show   a.dashboard-nav-item.dashboard-nav-dropdown-toggle {
    color: #EF910A;
}

span.jdoss p {
    border: none!important;
        padding-bottom: 0px!important;
}
.insights.new_insightss p {
    border-bottom: 1px solid #00000024;
        padding-bottom: 11px;
}
li.new_filter {
    float: left;
    font-weight: 800!important;
    font-size: 13px!important;
    letter-spacing: 0.2px;
}

.insights.new_insightss  span.jdoss {
    text-align: center;
    float: left;
    width: 100%;
}

span.jdoss i {
    color: #EF910A;
    padding-bottom: 10px;
}
span.jdoss.s {
    float: right;
}



section.footer___p .container-fluid {
    width: 95%;
    padding-right: 40px;
    padding-left: 40px;
    margin-right: auto;
    margin-left: auto;
    background: #FBFBFB;
    border-radius: 5px;
    padding-top: 48px;
    padding-bottom: 48px;
}
button.btn.btn-primary.searc___8744 {
    background: #FF9A0A!important;
    font-weight: 600;
    opacity: 1;
    font-weight: 600;
    font-size: 18px;
    width: 163px;
    height: 56px;
    margin-top: 6px;
    font-family: arial;
    margin-right: -7px;
}
img.s7dwee {
    width: 62px;
    margin-bottom: -10px;
}
img.s88775423 {
    width: 65px;
    margin-bottom: -12px;
}
img.iu___98877 {
    width: 34px;
    margin-bottom: -18px;
}


.slider__new .card-header img {
    width: 50px;
    height: 50px;
    border-radius: 87%;
}
.namees {
    float: left!important;
    margin-top: -43px;
    margin-bottom: 0px;
    padding-left: 62px;
    text-align: left!important;
}

.card {
    border: 2px solid #fff;
    box-shadow: 0px 14px 12px 0px #cccccc54;
    height: 172px!important;
}

li.lets__demo.s__677 {
    width: auto;
    /* margin: 0px; */
}


.lets__demo.s__677 a {
    width: auto;
    padding: 0px;
}

.lets__demo.s__677 a {
    width: auto;
    padding: 0px;
    border: none;
    color: #fff!important;
}

.lets__demo.s__677 a  span.namede {
    color: #fff;
}

.header_alls button.btn.btn-primary.searc___8744 {
    background: transparent!important;
    font-weight: 600;
    opacity: 1;
    font-weight: 600;
    font-size: 18px;
    width: auto;
    height: auto;
    margin-top: 6px;
    font-family: arial;
    margin-right: 3px;
}

.login_signup {
    float: right;
    margin-top: 11px;
    text-align: right;
}

.dfryyyy {
    position: absolute;
    right: -87px;
}

.fixed__line::after {
    content: "";
    background: none;
    position: absolute;
    top: 0px;
    width: 100%;
    z-index: ;

    top: 0px;
    left: 172px;
    z-index: -9;
    background-size: 77.5% !important;
    background-repeat: no-repeat !important;
}

.id img {
    width: 88px;
    /* height: 88px; */
    border-radius: 72px;
}
.col-md-8.py-4.py-lg-5.px-4.px-lg-5 {
    background: #fff;
    border-right: 5px solid #e6e6e6;
}
.col-md-8.py-4.py-lg-5.px-4.px-lg-5 .t-secondary.t-xlr {
    font-size: 23px;
    letter-spacing: .3px;
    color: #aebdcc;
}
.col-md-8.py-4.py-lg-5.px-4.px-lg-5 .mb-3.t-700.t-xxlr.mb-4 {
    font-size: 29px;
    font-weight: 600;
    letter-spacing: .2px;
    color: #475258;
}
h3.mb-2.t-500 {
    font-size: 17px;
    /* border: 1px solid #cdcdcd; */
    display: block;
    width: fit-content;
    /* padding: 4px 15px; */
    border-radius: 22px;
    color: #475258;
}
span.btn-keyword.d-inline-block.capitalize{
    font-size: 16px;
    border: 1px solid #cdcdcd;
    display: block;
    width: fit-content;
    padding: 1px 15px;
    border-radius: 22px;
    color: #475258;
}
span.btn-keyword.d-inline-block.capitalize span {
    letter-spacing: .3px;
}
.col-6.col-md-5.col-xl-4.t-600 {
    font-size: 14px;
    letter-spacing: .3px;
    color: #475258;
    font-weight: 600;
}
.col-6.col-md-7.col-xl-8 {
    font-size: 15px;
    letter-spacing: .3px;
    font-weight: 500;
    color: #a0a0a0;
}
.mb-4.html-pre-wrap .title-collapsible {
    color: #47525d;
    background: #f4f4f4;
    font-size: 22px;
    padding: 7px 12px;
    letter-spacing: .3px;
    border-radius: 3px;
}
.mb-0.is-rich-text {
    font-size: 16px;
    letter-spacing: .3px;
}
h3.t-600.mr-2.t-regular {
    font-size: 20px;
    letter-spacing: 0.3px;
    color: #3c3c3c;
}
ul.list-unstyled li span {
    font-size: 16px;
    color: #737373;
    font-weight: 700;
    position: relative;
    top: -2px;
}
ul.list-unstyled li a {
    letter-spacing: .3px;
    color: #42aec6;
    font-weight: 500;
}
.v-popover.dd-wrapper button {
    padding: 5px 33px;
    font-size: 16px;
    font-family: 'Font Awesome 5 Free';
    background: #42aec6;
}
h3.mb-2.t-600 {
    font-size: 20px;
    color: #475258;
}
span.row-content--main.d-flex.align-items-center a {
    color: #42aec6;
    letter-spacing: .3px;
}
span.row-content--main .t-secondary {
    color: #8b8b8b;
}
span.row-content--main a {
    color: #42aec6;
    letter-spacing: .3px;
}
.row-content.row-content_inline.pl-3.d-flex {
    margin-left: 8px;
    margin-top: 2px;
}

.row-content.row-content_inline.pl-3.d-flex span {
    letter-spacing: .3px;
    color: #475258;
}
.row-content.row-content_inline.pl-3.d-flex .fa-building {
    position: relative;
    top: 5px;
    color: #8b8b8b;
}





.btter_way_icons p {
    width: 100%;
    font-size: 13px;
    line-height: 18px;
    color: #000;
    font-weight: 600!important;
    padding-top: 0px;
    opacity: 0.9;
}


.attruvutes {
    padding-top: 9px;
}


.better_way a:hover {
    color: #0056b3;
    text-decoration: none;
}
.s__000s5544d {
    height: 47px;
}

.btter_way_icons span {
    /* border: 1px solid; */
    /* width: 40px; */
    /* height: 40px; */
    display: inline-block;
    border-radius: 53px;
    line-height: 36px;
    font-size: 24px;
    font-weight: 700;
}

.researcher_header_content_show .main-class li {
    display: inline-block;
}
.researcher_header_content_show .main-class li a {
    box-shadow: rgb(255 154 10 / 39%) 0px 0px 20px;
    border-radius: 53px;
    /* width: 175px; */
    background: #FF9A0A;
    padding: 6px 18px;
    margin-bottom: 16px;
    display: inline-block;
}

.s__99yshs {
    background: #fff;
    padding-bottom: 15px;
    padding-top: 0px;
    color: #fff;
    background-size: 100% 100%;
    border: 0.20000000298023224px solid #70707042;
    border-radius: 12px;
    opacity: 1;
    margin-bottom: 35px;
}


.d__0987gggd {
    background: #fff;
    padding-bottom: 15px;
    /* padding-top: 0px; */
    /* color: #fff; */
    background-size: 100% 100%;
    border: 0.20000000298023224px solid #70707042;
    border-radius: 12px;
    opacity: 1;
}



li.mt-1.t-overflow a {
    letter-spacing: .3px;
    color: #1854fd;
    font-weight: 500;
    font-size: 13px;
    line-height: 14px;
    margin-bottom: 9px;
}

.s__profile__888411 p {
    color: #222;
}

.ds__097741s {
    /* box-shadow: 0px 0px 0px 1px #000; */
    float: left;
    width: 100%;
    min-height: 216px;
    margin-bottom: 24px;
    padding: 17px;
    border-radius: 10px;
    box-shadow: 0px 0px 22px 2px #00000030;
}


li.mt-1.t-overflow a {
    letter-spacing: .3px;
    color: #1854fd;
    font-weight: 500;
    line-height: 16px;
}

span.ssdd {
    color: #ef910a;
    /* float: right; */
    padding-left: 4px;
}

span.skkj544 {
    color: #ef910a;
    /* float: right; */
    padding-left: 4px;
}


span.sbgg777 {
    float: right;
    font-weight: normal;
    color: #ef910a;
    font-size: 13px;
    font-weight: 700;
}

span.sbgg777 a {
    color: #ef910a;
    letter-spacing: 0.3px;
}

.sdgds i.fa {
    float: left;
    width: 27px;
    color: #666;
}

.sdgds a {
    float: left;
    width: 90%!important;
    padding-left: 0px!important;
}


#view_service_details i.fa.fa-search.pr-2.t-xs {
    display: none;
}

    #view_service_details h1.mb-3.t-700.t-xxlr.mb-4 {
    font-size: 20px;
    font-weight: 600;
    padding-bottom: 33px;
    padding-top: 11px;
    color: #000;
}

    #view_service_details h3.mb-2.t-600 {
    font-weight: 600;
    color: #000;
    font-size: 18px;
}

    .dfhd5454545 a {
    color: #0042c5!important;
    letter-spacing: .2px!important;
}

.dfhd5454545 i.fa.fa-search.pr-2.t-xs {
    display: none;
}
.hello___D h1.mb-3.t-700.t-xxlr.mb-4 {
    color: #000!important;
    line-height: 27px;
    font-size: 25px!important;
    padding-bottom: 26px;
}

.dfhd5454545 {
    padding-top: 0px!important;
}


.dfhd5454545 h3.mb-2.t-600 {
    font-weight: 600;
    color: #000;
    margin-bottom: -11px;
    display: inline;
    font-size: 18px;
}


.dfhd5454545 .mt-3 {
    padding-bottom: 9px;
}

.dfhd5454545 .mt-3 {
    padding-bottom: 9px;
    background: #fff;
    box-shadow: 0px 0px 8px 3px #00000026;
    border-radius: 7px;
    padding: 16px 16px;
}

.col-md-4.bg-modal-grey.py-4.py-lg-5.px-4.px-lg-5.bd-l.box-shadow.dfhd5454545 {
    padding-top: 0px!important;
}

.col-md-8.py-4.py-lg-5.px-4.px-lg-5.hello___D {
    margin-top: 18px;
    border-radius: 9px;
}
.dfhd5454545 .row-content {
    padding-top: 8px;
}
.row-content.row-content_inline.pl-3.d-flex span {
    letter-spacing: .3px;
    color: #475258;
    font-size: 15px;
}

.dfhd5454545 {
    padding-top: 0px!important;
    margin-top: 0px;
}

.dfhd5454545 .row-content.row-content_inline.pl-3.d-flex {
    margin-left: 0px;
    margin-top: 2px;
    padding-left: 0px!important;
}


    span.id img {
    width: 70px!important;
    height: 70px!important;
    border: 1px solid #0000003d;
    padding: 4px;
}

ul.pagination {
    text-align: center;
    display: inline-block;
}

.pagination li {
    display: inline-block;
}

ul.pagination {
    text-align: center;
    display: inline-block;
    width: 100%;
}

.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #000!important;
    border-color: #000!important;
}
